<?php

    include 'includes/session.php';
    include 'lang/english.php';

        session_destroy();
        $Err        = $merchant_quit;
        header("Location:index.php?Act=Merchants&Err=$Err");
    exit;
?>